.md-header__button.md-logo img, .md-header__button.md-logo svg
{
	width: 2.7rem!important;
	height: 2.7rem!important;
}
.md-header__title {
    font-size: 1.0rem!important;
    font-weight: 100!important;
}
.pe-first
{
	background:#009485;
	
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#009485+35,00385b+100 */
	background: rgb(0,148,133); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,148,133,1) 35%, rgba(0,56,91,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,148,133,1) 35%,rgba(0,56,91,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,148,133,1) 35%,rgba(0,56,91,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009485', endColorstr='#00385b',GradientType=0 ); /* IE6-9 */

	
	overflow-y: auto;	
	width: 100%;
	height: calc(100vh - 63px);
	position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.md-tabs
{
	z-index: 2;
}
.md-search
{
	z-index: 100;
}
.pe-first .md-main__inner
{
	color: #EEE;
	padding-left: .8rem;
	margin-top: 150px;
	flex-direction: row;
	height: calc(100% - 170px);
}
.pe-first .md-main__inner .hero
{
	width:50%;
	padding: 0 15px;
}

.pe-first .md-button
{
	color: #FFF;
	cursor: pointer;
	border-color:#FFFFFF60!important;
	
	margin-right:10px;
	margin-bottom:10px;
}

.pe-first .md-button--primary
{
	background-color: #FFFFFF!important;
	cursor: pointer;
	color:#00948590!important;
	margin-right:10px;
	margin-bottom:10px;
}
.pe-first .md-button:hover,
.pe-first .md-button--primary:hover
{ 
	background: #009485!important;
	border-color:#FFFFFF90!important;
	color:#FFFFFF!important;
}
.pe-first .md-main__inner h1,
.pe-first .md-main__inner a.a
{
	color: #EEE;
}

.md-footer__inner {
    display: none;
}
.pe-flex-flex
{
	display:flex;
}
.small
{
	font-size:.5rem;
}

@media screen and (max-width: 760px)
{
	.pe-first
	{
		height:100%;
		position: fixed;
	}
	.pe-first .md-main__inner
	{
		color: #EEE;
		padding-left: .8rem;
		margin-top: 70px; 
		height:100%;
	}
	.pe-first .md-main__inner h1
	{
		margin:0;
		font-size:1.2rem;
		
	}
	.pe-first .md-main__inner
	{
		font-size:.7rem;
	}
}
@media screen and (max-width: 540px)
{
	.pe-first .md-main__inner .hero
	{
		width:100%;
	}
	.pe-first .md-main__inner
	{
		color: #EEE;
		padding-left: .8rem;
		margin-top: 70px;
		overflow-x:hidden; 
		flex-direction: column;
	}
	.pe-first .md-main__inner
	{
		height: calc(100% - 20px);
	}
	.pe-flex-flex
	{
		display:flex;
		flex-direction: column;
		    align-items: center;
	}
	.pe-first
	{
		height:100%;
		position: fixed;
		overflow-y: auto;
	}
	.pe-first .md-main__inner h1
	{
		margin:0;
		font-size:1.2rem;
		
	}
	.pe-first .md-main__inner
	{
		font-size:.7rem;
	}
	.md-typeset .tabbed-alternate input:first-child:checked~.tabbed-labels>:first-child, .md-typeset .tabbed-alternate input:nth-child(2):checked~.tabbed-labels>:nth-child(2), .md-typeset .tabbed-alternate input:nth-child(3):checked~.tabbed-labels>:nth-child(3), .md-typeset .tabbed-alternate input:nth-child(4):checked~.tabbed-labels>:nth-child(4), .md-typeset .tabbed-alternate input:nth-child(5):checked~.tabbed-labels>:nth-child(5), .md-typeset .tabbed-alternate input:nth-child(6):checked~.tabbed-labels>:nth-child(6), .md-typeset .tabbed-alternate input:nth-child(7):checked~.tabbed-labels>:nth-child(7), .md-typeset .tabbed-alternate input:nth-child(8):checked~.tabbed-labels>:nth-child(8), .md-typeset .tabbed-alternate input:nth-child(9):checked~.tabbed-labels>:nth-child(9), .md-typeset .tabbed-alternate input:nth-child(10):checked~.tabbed-labels>:nth-child(10) {
    border-color: #009485!important;
    color: #009485!important;
}
